[Desktop Entry]
Type=Application
Exec=/home/alexander/Programs/Firefox/firefox
Name=Firefox
GenericName=Web-browser
Comment=Web-browser
Keywords=Firefox
Icon=/home/alexander/Programs/Firefox/browser/chrome/icons/default/default128.png
Terminal=false
Categories=Network
NoDisplay=false
